Bug 111409 - [V8] Remove unused custom indexedPropertyGetter
Summary: [V8] Remove unused custom indexedPropertyGetter
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore JavaScript (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 111810
  Show dependency treegraph
 
Reported: 2013-03-04 23:27 PST by foo
Modified: 2013-03-07 19:47 PST (History)
5 users (show)

See Also:


Attachments
Patch (1.85 KB, patch)
2013-03-04 23:34 PST, foo
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description foo 2013-03-04 23:27:36 PST
[V8] Remove unused custom indexedPropertyGetter
Comment 1 foo 2013-03-04 23:34:53 PST
Created attachment 191412 [details]
Patch
Comment 2 Kentaro Hara 2013-03-04 23:38:37 PST
Comment on attachment 191412 [details]
Patch

Looks OK
Comment 3 WebKit Review Bot 2013-03-05 00:33:50 PST
Comment on attachment 191412 [details]
Patch

Clearing flags on attachment: 191412

Committed r144738: <http://trac.webkit.org/changeset/144738>
Comment 4 WebKit Review Bot 2013-03-05 00:33:53 PST
All reviewed patches have been landed.  Closing bug.